@media screen and (max-width: 1034px) {
    .wrap {padding-bottom: 70px;}
    .primary-header .gut,
    .page-gut,
    .gut-page,
    .primary-footer .gut {width: 100%; max-width: 960px; padding-left: 10px; padding-right: 10px}
    .gut-page {padding-top: 160px;}
    .primary-footer {position: relative}
    .primary-footer .gut .makeDonation {float: none; display: block; margin-top: 10px}
    .content-column {width: 80%; max-width: 960px;}
    .content-column-full {width: auto;}
    .primary-footer .gut .copyright {float: none; display: block; width: auto; margin-top: 10px; margin-left: 0; padding-left: 0}
    .sn {width: 20%; padding: 25px 15px; min-height: none;}
    .sn .submenu-toggle { display: none; }
    .sn .sidebar-container { overflow: visible; }
    .sn .sn-holder { padding: 15px; }
    .sn .login { width: auto; padding:40px 0; }
    .primary-header .gut .logo {margin-left: 0}
    .primary-header .gut .main-nav ul li {display: block; border-left: 0; border-right: 0}
    .primary-header .gut > .nav-left,
    .primary-header .gut > .nav-right {display: none}
    .primary-header .gut .mobile-menu {display: inline-block}
    .primary-header .gut .mobile-menu > * {display: block}
    .primary-header .gut .nav-left ul,
    .primary-header .gut .nav-right ul {padding: 0}
    .primary-header .navigations {position: relative; float: right}
    .content-column .header {font-size: 26px; line-height: 36px; padding-top: 15px; padding-bottom: 15px; padding-right: 40px;}
    .primary-header .gut .mobile-menu .menu {text-transform: uppercase;}
    .primary-header .gut .mobile-menu .sub-pages {display: none;}
    .slide-caption {bottom: 80px;}
    #slide-list {bottom: 20px;}
}

@media screen and (max-width: 970px) {
    /* 
    .album-photo.first {margin-left: 10px;}
    .album-photo.last {margin-right: 10px;}
    */
    .page-id-33 .pad {width: auto; max-width: none;}
    .page-id-33 .pad,
    .page-id-33 .sidebar {float: none; padding:20px; margin:0; width: auto;}
    .wpcf7-form,
    .wpcf7-form input,
    .wpcf7-form textarea {max-width: 100%;}
}

@media screen and (max-width: 758px) {
    article.pearls {
        margin-left: 50px;
    }

    .sn {
        display:block;
        width: 100%;
        margin-bottom:10px;
        padding: 15px 15px;
        min-height: 0;
    }
    .sn .submenu-toggle { 
        display: block; 
        color:#fff; 
        text-decoration: none; 
        height: 20px;
        width: 40px; 
        border: none;
        margin: 0;
        padding: 0;
        overflow: visible;
        background: transparent;
    }
    .sn .submenu-toggle .hamburger {
        display: block; 
        height: 20px;
        width: 42px; 
        background: transparent url("../img/menu.png") 0 0 no-repeat; 
        background-size:contain;
        
    }
    .sn .sidebar-container { 
        
        max-height: 0px; 
        overflow: hidden;  
    }

    .sn.active .sidebar-container {
        max-height:5000px;
        margin-top:15px;
    }

    .sidebar-list {
        padding:0 0 20px 0;
    }

    .sidebar-list a {
        font-size:16px;
        line-height: 18px;
        display: block;
        margin:0 0 10px;
    }

    .content-column {width: 100%; margin-left: 0;}
    .primary-header .gut .mobile-menu .sub-pages {display: block;}
    .content-column .pad {padding: 20px;}
    .album-photo a h1 { font-size:16px; }
    .archive .pad .post time, 
    .single .pad .post time { position: relative; left:0; padding: 15px 0;}


    .ambassador-img-holder {
        float:none;
        width:auto;
        padding-right:0;
    }
    .ambassador-img-holder img {
        width: 100%;
    }

    .ambassador-info-holder {
        float:none;
        margin-top:15px;
        width: auto;
        padding-left:30px;
        padding-bottom:30px;
    }



}

@media screen and (max-width: 615px) {
    .content-column .pad { padding:15px !important; }
    .ambassador-grid-item {
        height:180px;
        width: 50%;
        
    }
    .ambassador-grid-item  img { 
        width:100px; 
        height: auto;
    }
}

@media screen and (max-width: 491px) {
    .content-column .pad-lr { padding: 0 20px; }
    .slide-caption .caption {width: 250px;}
    .album-photo { margin-left:20px; }
    .album-photo a h1 { font-size:14px; }

    
    
    /*
    .album-photo { width:48%;}
    .album-photo,
    .album-photo.first,
    .album-photo.last {width: 30%; margin-left: 0; margin-right: 3%;}
    */
}

@media screen and (max-width: 330px) {
    /*
    .album-photo,
    .album-photo.first,
    .album-photo.last {width: 45%; margin-left: 0; margin-right: 3%;}
    */
}

@media screen and (max-height: 360px) {
    .slide-caption {top: 200px;}
    #slide-list {display: none;}
}
